@charset "utf-8";

/* base............................................................................... */

* {
margin: 0;
padding: 0;
}

body {
margin: 0px;
padding: 0px;
text-align: center;
background: #222;
}

img, form, script {
margin: 0px;
padding: 0px;
border: none;
}

a {
outline: none;
}

em {
display: none;
}

.clear {
clear: both;
}

.blank {
clear: both;
margin-top: 60px;
}

.border {
clear: both;
margin: 30px 0px;
border-top: 1px solid #444;
}

.wip {
filter:alpha(opacity=40);
-moz-opacity: 0.4;
opacity: 0.4;
}

.error {
padding: 0px 0px 8px 0px;
font-weight: bold;
color: #DD5500;
}

span.focus {
margin: 0px 0px 0px 10px;
padding: 2px 4px;
font-size: 11px;
line-height: 1;
letter-spacing: 0.02em;
color: #FFF;
background: #bc9200;
}

.nodisplay {
display: none;
}

input.disime {
ime-mode: disabled;
}

textarea {
resize: vertical;
}

/* menu............................................................................... */

#backBTN {
display: none;
z-index: 100;
position: fixed;
bottom: 4%;
right: 4%;
}

#menuWrap {
z-index: 10;
position: relative;
top: 0;
left: 0;
width: 100%;
height: 40px;
margin: 0 auto;
text-align: center;
}

#menu {
z-index: 10;
position: relative;
top: 0;
left: 0;
width: 1000px;
margin: 0 auto;
background: #FFF;
}

#menu a {
display: block;
float: left;
padding: 20px 15px 2px 20px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000;
line-height: 100%;
letter-spacing: 0.01em;
text-decoration: none;
}

#menu a:hover {
color: #FFF;
background: #222;
}

#menu span {
padding: 0px 2px;
font-size: 14px;
line-height: 100%;
}

#menu .sub {
margin: 0px;
padding: 0px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFF;
letter-spacing: 0.01em;
}

/* submenu............................................................................ */

#dropmenu {
z-index: 100;
position: absolute;
top: -22px;
right: 0;
list-style-type: none;
width: 98px;
min-height: 20px;
margin: 0px auto;
padding: 0;
border: 1px solid #FFF;
}
#dropmenu li{
position: relative;
width: 100%;
margin: 0;
padding: 0;
text-align: center;
}
#dropmenu li a{
display: block;
margin: 0px;
padding: 5px;
color: #222;
font-size: 10px;
font-weight: bold;
line-height: 1;
letter-spacing: 0.05em;
text-decoration: none;
background: #d7b700;
}
#dropmenu li:hover > a{
background: #ffdd00;
}

#dropmenu li ul{
list-style: none;
position: absolute;
top: 100%;
left: 0px;
margin: 0px;
padding: 0px;
}
#dropmenu li:last-child ul{
left: -100%;
width: 100%;
}
#dropmenu li ul li{
overflow: hidden;
width: 200%;
height: 0;
color: #222;
transition: 0.2s;
}
#dropmenu li ul li a{
padding: 13px 15px;
text-align: left;
font-size: 14px;
font-weight: normal;
}
#dropmenu li:hover ul li{
overflow: visible;
height: 40px;
border-bottom: 1px solid #FFF;
}
#dropmenu li:hover ul li:last-child{
border-bottom: 0;
}

/* layout............................................................................. */

#wrap {
width: 100%;
margin: 0 auto;
text-align: left;
overflow-x: hidden;
}

#subWrap {
width: 100%;
position: relative;
margin: 0px auto;
}

#homeWrap {
width: 1000px;
position: relative;
margin: 0px auto;
}

#subWrap.about {
background: url(images/bg_about.jpg) no-repeat center top;
}
#subWrap.media {
background: url(images/bg_media.jpg) no-repeat center top;
}
#subWrap.game {
background: url(images/bg_game.jpg) no-repeat center top;
}
#subWrap.roadmap {
background: url(images/bg_roadmap.jpg) no-repeat center top;
}
#subWrap.download {
background: url(images/bg_download.jpg) no-repeat center top;
}
#subWrap.path {
background: url(images/bg_path.jpg) no-repeat center top;
}
#subWrap.forum {
background: url(images/bg_forum.jpg) no-repeat center top;
}
#subWrap.forumBug {
background: url(images/bg_forum_bug.jpg) no-repeat center top;
}
#subWrap.scarab {
background: url(images/bg_scarab.jpg) no-repeat center top;
}
#subWrap.misc {
background: url(images/bg_common.jpg) no-repeat center top;
}
#subWrap.triglav {
background: url(images/bg_triglav.jpg) no-repeat center top;
}

#homeWrap #slideWrap {
z-index: -1;
position: relative;
width : 1920px;
height: 450px;
left: -460px;
top: 0px;
}
#homeWrap #slideWrap #slide01, #homeWrap #slideWrap #slide02, #homeWrap #slideWrap #slide03, #homeWrap #slideWrap #slide04, #homeWrap #slideWrap #slide05, #homeWrap #slideWrap #slide06 {
display: none;
z-index: 1;
position: absolute;
left: 0px;
top: 0px;
}
#homeWrap #slideWrap #logo {
z-index: 5;
position: absolute;
left: 460px;
top: 334px;
}

/* full screen........................................................................ */
@media only screen and (min-width: 1400px) { 

#homeWrap #slideWrap #slide01 img, #homeWrap #slideWrap #slide02 img, #homeWrap #slideWrap #slide03 img, #homeWrap #slideWrap #slide04 img, #homeWrap #slideWrap #slide05 img, #homeWrap #slideWrap #slide06 img {
width: 120%;
margin: -60px 0px 0px -120px;
}

}
/* ................................................................................... */

#contentBox {
width: 1000px;
margin: 0 auto;
padding-top: 200px;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #FFF;
letter-spacing: 1px;
line-height: 200%;
text-align: center;
}

.mainCell {
float: left;
width: 780px;
margin: 0px 0px 20px 0px;
padding: 0px;
}

/* sub menu........................................................................... */

.subCell {
float: left;
width: 200px;
margin: 30px 0px 0px 20px;
padding: 0px;
}

.subCell ul {
margin: 0px 0px 20px 20px;
list-style-type: none;
list-style-image: url(images/_btn_left_w.gif);
}

.subCell li.border {
margin: 0px 0px 0px 0px;
border-bottom: 1px dashed #666;
}

.subCell h4 {
margin: 0px 0px -2px 0px;
padding: 0px 0px 6px 0px;
font-size: 10px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 100%;
letter-spacing: 1px;
color: #EEE;
}

.subCell a:hover h4 {
color: #222;
}

.subCell #acMenu dl {
margin: 0px;
padding: 0px;
}
.subCell #acMenu dt {
margin: -10px 0px 0px -20px;
padding: 0px 0px 0px 25px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 100%;
color: #FFF;
background: url(images/_btn_left_w.gif) 0px 0px no-repeat;
cursor: pointer;
}
.subCell #acMenu dt.active {
background: url(images/_btn_down_w.gif) 0px 0px no-repeat;
}
.subCell #acMenu dt h4 {
margin: 4px 0px 0px 0px;
}

.subCell #acMenu dd {
margin: 0px;
padding: 5px 0px 0px 0px;
display: none;
width: 100%;
text-align: left;
}
.subCell #acMenu dd ul {
margin: 0px;
padding: 0px;
list-style-type: none;
list-style-image: none;
font-size: 14px;
}


.leftHalf {
float: left;
width: 50%;
margin: 10px 0px 20px 0px;
padding: 0px;
}

.rightHalf {
float: left;
width: 50%;
margin: 10px 0px 20px 0px;
padding: 0px 0px 0px 0px;
}

.cell {
float: left;
margin: 0px 20px 0px 0px;
}

.cell h2 {
font-size: 25px!important;
}

.leftImg {
float: left;
width: 260px;
margin: 10px 20px 20px 0px;
padding: 0px;
}

.rightText {
float: left;
width: 500px;
margin: 10px 0px 20px 0px;
padding: 0px;
}

/* text............................................................................... */

.text {
margin: 0px;
padding: 20px 0px;
text-align: left;
}

.text .box {
padding: 5px 10px;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: #303030;
}

.text h1 {
margin: 10px 0px;
padding: 0px;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 180%;
text-align: left;
color: #FFF;
background: transparent;
}

.text h1.home {
margin: 20px 0px 0px 0px;
}

.text h1 img {
float: right;
margin: 0px 0px 0px 10px;
}

.text h2 {
clear: both;
margin: 0px;
padding: 0px 0px 10px 0px;
font-size: 27px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
letter-spacing: -0.01em;
line-height: 200%;
text-align: left;
color: #FFF;
}

.text h3 {
margin: -30px 2px 20px 0px;
padding: 0px;
font-size: 14px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
line-height: 120%;
text-align: right;
color: #222;
}

.text h3 span {
display: inline-block;
width: 120px;
padding: 2px 10px;
text-align: center;
background: #FFF;
}

.text h4 {
margin: -17px 0px 0px 0px;
padding: 0px 0px 4px 0px;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 100%;
letter-spacing: 1px;
color: #EEE;
}

h5 {
margin: 5px 0px;
padding: 5px 10px;
font-size: 16px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 100%;
letter-spacing: 1px;
color: #222;
background: #FFF;
}
h5 span {
padding: 0px 0px 0px 10px;
font-weight: normal;
font-size: 10px;
}

.text h6 {
clear: both;
margin: 0px;
padding: 10px 0px 0px 0px;
font-size: 20px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 200%;
text-align: left;
color: #FFF;
}
.text h6.error {
color: #DD5500;
}


.text p {
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 170%;
letter-spacing: 0.12em;
color: #C0C0C0;
}

.text b {
color: #FFF;
}

ul.update {
margin: 0px 0px 0px 10px;
padding: 10px 0px 0px 0px;
text-align: left;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 180%;
letter-spacing: 0.12em;
color: #C0C0C0;
}

.update li {
list-style-type: square;
}

.update a {
padding: 0px 2px;
display: inline;
text-decoration: underline !important;
}

.update a:hover {
color: #C0C0C0;
background: transparent;
}

ul.press {
margin: 0px 0px 0px 20px;
padding: 10px 0px 0px 0px;
text-align: left;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 180%;
letter-spacing: 0.1em;
color: #333;
}
.press li {
list-style-type: square;
}

/* text............................................................................... */

p {
margin: 10px 0px 20px 0px;
padding: 0px;
font-size: 13px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
line-height: 200%;
}

.bit {
font-size: 10px;
line-height: 300%;
letter-spacing: 1px;
}

a:link, a:visited {
color: #FFF;
text-decoration: underline;
}

a:hover {
color: #C0C0C0;
}

ul, ol {
clear: both;
margin: 0px;
padding: 0px;
text-align: left;
font-size: 16px;
font-family: 'Roboto Condensed', 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
line-height: 200%;
color: #FFF;
letter-spacing: 1px;
line-height: 160%;
}

ul {
list-style-type: none;
list-style:
}

ul.note {
margin: 5px 0px 5px 20px;
list-style-type: disc;
font-size: 14px;
color: #BC9200;
}

li {
margin: 0px 0px 5px 0px;
}

li a {
display: block;
padding: 0px 5px;
color: #FFF;
text-decoration: none !important;
}

li a:hover {
color: #222;
background: #FFF;
}

li.btn {
margin: -5px 0px 5px 20px;
padding: 0px;
color: #BC9200;
list-style-image: url(images/_btn_left.gif)
}

li.btn a, li.info a {
display: inline;
margin: 0px 0px 0px -2px;
padding: 0px;
color: #BC9200;
text-decoration: underline !important;
}

li.btn a:hover, li.info a:hover {
color: #ffdf4f;
background: transparent !important;
}

li.btn span {
font-size: 14px;
}

li.info {
margin: -5px 0px 5px 20px;
padding: 0px;
font-size: 14px;
color: #BC9200;
list-style-image:url(images/_btn_info.gif)
}

li.info b {
color: #ffdf4f;
}

dl {
margin: 20px 0px 30px 0px;
padding: 0px;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
line-height: 200%;
}

dt {
margin: 0px;
font-size: 13px;
font-weight: bold;
color: #FFF;
}

dd {
margin: 0px 20px 10px 0px;
color: #C0C0C0;
}

/* news............................................................................... */

ul.news {
margin: 0px;
padding: 10px 20px;
border: 1px dashed #666;
}

.newsPost h2 {
font-size: 31px!important;
}

.newsPost strong {
color: #BC9200;
}

.news li {
margin: 0px 0px 0px 10px;
padding: 0px 0px 0px 5px;
list-style-type: square;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #C0C0C0;
letter-spacing: 1px;
line-height: 200%;
}

.news li a {
display: inline;
padding: 0px;
}

.news li.title {
margin: 0px 0px 0px -5px;
padding: 0px;
list-style-type: none;
font-family: 'Roboto Condensed', 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
line-height: 200%;
font-size: 16px;
color: #FFF;
}

.newsPost h4 {
margin: -15px 0px 10px 0px;
}

.newsPost .text img {
float: left;
margin: 0px 10px 10px 0px;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

/* shots.............................................................................. */

.shots div {
float: left;
padding: 4px;
}

.shots div img {
vertical-align: bottom;
}

.shots div a {
float: left;
border: 1px solid transparent;
}

.shots div a:hover {
float: left;
border: 1px solid #FFF;
}

/* item............................................................................... */

table.itemTable {
width: 100%;
margin: 20px 0px;
font-size: 14px;
empty-cells: show;
border: none;
border-collapse: collapse;
}
.itemTable th {
width: 180px;
margin: 0px;
padding: 5px 0px 0px 0px;
font-size: 20px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 100%;
text-align: left;
vertical-align: top;
white-space: nowrap;
color: #FFF;
border-bottom: 1px solid #444;
}
.itemTable td {
margin: 0px;
padding: 0px;
color: #c9ab49;
text-align: left;
border-bottom: 1px solid #444;
}
.itemTable td p {
margin: 10px 0px;
padding: 0px;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 150% !Important;
color: #C0C0C0;
}

/* skill............................................................................... */

table.skillTable {
width: 100%;
margin: 20px 0px;
font-size: 14px;
empty-cells: show;
border: none;
border-collapse: collapse;
}
.skillTable th {
margin: 0px;
padding: 10px 10px 10px 0px;
text-align: left;
vertical-align: top;
white-space: nowrap;
border-bottom: 1px solid #444;
}
.skillTable td {
margin: 0px;
padding: 10px;
color: #c9ab49;
text-align: left;
vertical-align: top;
border-bottom: 1px solid #444;
}
.skillTable h3 {
margin: 0px 0px 0px 0px;
padding: 0px;
text-align: left;
font-size: 20px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 100%;
color: #FFF;
}
.skillTable td p {
margin: 10px 0px 0px 0px;
padding: 0px;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 150% !Important;
color: #C0C0C0;
}
.skillTable th img {
border: 1px dashed #999;
}

/* download............................................................................ */

.dbox {
width: 96%;
margin: 30px 0px;
padding: 20px;
border: none;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: #FFF;
}
.dbox:hover {
background: #cba600;
}

.dbox.wip:hover {
background: #FFF;
}

.dbox .left {
width: 50%;
display: inline-block;
text-align: left;
}

.dbox .right {
width: 49%;
display: inline-block;
text-align: right;
}

.dbox h1 {
margin: 0px;
padding: 0px;
font-size: 25px!important;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
letter-spacing: -0.02em;
line-height: 100%;
color: #000;
}

.dbox h2 {
display: inline-block !important;
width: 35% !important;
margin: 0px !important;
padding: 0px 0px 0px 25px !important;
text-align: left !important;
font-size: 16px!important;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 100% !important;
color: #FFF;
background: #222 url(images/_btn_download.gif) no-repeat 12px 12px !important;
}
.dbox h2 a {
display: inline-block !important;
width: 100% !important;
padding: 10px !important;
text-decoration: none;
}
.dbox h2 a:hover {
color: #FFF;
}

.dbox span {
margin: 0px 10px;
padding: 2px 4px;
font-size: 11px;
letter-spacing: 0.02em;
color: #FFF;
background: #de4e00;
}

.dbox dl {
display: inline-block;
width: 22%;
margin: 0px;
padding: 10px;
text-align: center;
background: #222;
}

.dbox #acMenu dt {
font-size: 16px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
letter-spacing: -0.01em;
line-height: 100%;
color: #FFF;
}
.dbox #acMenu dt a {
text-decoration: none;
}
.dbox #acMenu dt a:hover {
color: #FFF;
}

.dbox dd {
position: absolute;
width: 100%;
left: 0px;
top: 70px;
display: none;
text-align: left;
font-size: 16px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 100%;
color: #FFF;
background: #333;
}

table.apply {
width: 100%;
margin: 20px auto;
padding: 10px 0px;
empty-cells: show;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
letter-spacing: 1px;
line-height: 100%;
color: #FFF;
border: none;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: #2a3335;
}
table.apply th {
width: 180px;
padding: 10px 0px 0px 20px;
text-align: left;
vertical-align: top;
}
table.apply td {
padding: 2px;
text-align: left;
}
table.apply td.confirm {
padding: 10px 0px 0px 0px;
text-align: left;
}

table.apply input, table.apply select, table.apply textarea {
width: 95%;
margin: 2px 0px;
padding: 2px;
text-align: left;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #000;
background: #fdfff6;
border: 1px solid #EEE;
}

table.apply .btn {
width: 96%;
margin: 2px 0px 10px 0px;
padding: 2px;
text-align: center;
font-size: 18px;
font-weight: normal;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: #FFF;
background: #222;
border: 1px solid #999;
cursor: pointer;
}

table.apply .title {
margin: 0px;
padding: 0px 0px 10px 10px;
font-size: 30px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
letter-spacing: -0.02em;
color: #FFF;
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}

table.apply .btn:hover {
background: #bc9200;
border: 1px solid #FFF;
}

table.apply h2 {
margin: 0px 0px 10px 20px;
font-size: 28px;
font-weight: bold;
}

#test01 {
position: absolute;
width: 100%;
left: 0px;
top: 70px;
}

#test01 {
position: relative;
z-index: 1;
left: 0px;
top: 0px;
}
#test01 #blade {
position: absolute;
z-index: 2;
right: 10px;
top: -60px;
}

#testfloat {
position: relative;
z-index: 10;
left: 0px;
top: 0px;
}

.goBtn {
width: 50%;
margin: 20px auto 50px auto;
padding: 0px;
border: none;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: #c7a700;
}
.goBtn .text {
width: 100%;
margin: 20px 0px;
padding: 0px;
text-align: center;
font-size: 25px;
font-weight: bold;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #FFF;
line-height: 100%;
text-shadow: 2px 2px 2px #666;
}

.goBtn a {
display: block;
margin: 0px;
text-decoration: none;
border: 5px solid transparent;
border-radius: 9px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
}
.goBtn a:hover {
border: 5px solid #FFF;
}

/* roadmap............................................................................ */

.noline {
width: 100%;
margin: 20px 0px;
font-size: 14px;
empty-cells: show;
border: none;
border-collapse: collapse;
}
.noline th {
margin: 0px;
padding: 10px 10px 0px 0px;
text-align: left;
vertical-align: top;
white-space: nowrap;
}
.noline td {
width: 100%;
margin: 0px;
padding: 10px 0px 0px 10px;
color: #c9ab49;
text-align: left;
vertical-align: top;
}
.noline td dl {
margin: 5px 0px 0px 0px;
padding: 0px;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 150% !Important;
color: #C0C0C0;
}
.noline td dt {
margin: 0px 0px 5px 0px;
}
.noline th.icon img {
width: 50px;
border: 1px dashed #999;
}

/* banner............................................................................. */

.banner a {
float: left;
margin: 0px 0px 10px 0px;
border: 5px solid transparent;
}

.banner img {
vertical-align: bottom;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.banner a:hover {
border: 5px solid #FFF;
border-radius: 9px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
}

/* worldmap........................................................................... */

#mapbase {
position: relative;
top: 0px;
left: 0px;
width: 780px;
height: 780px;
background: url(images/game_worldmap.jpg) no-repeat;
}

#mapbase .area {
position: absolute;
top: 0px;
left: 0px;
}

#mapbase .area a {
display: block;
width: 260px;
height: 260px;
text-decoration: none;
background: rgba(21, 36, 36, 0.4);
}

#mapbase .area a:hover, #mapbase .open a {
background: rgba(21, 36, 36, 0.0);
}

#mapbase #GP {
position: absolute;
top: 0px;
left: 0px;
}

#mapbase #EF {
position: absolute;
top: 0px;
left: 260px;
}

#mapbase #AL {
position: absolute;
top: 0px;
left: 520px;
}

#mapbase #WH {
position: absolute;
top: 260px;
left: 0px;
}

#mapbase #CH {
position: absolute;
top: 260px;
left: 260px;
}

#mapbase #EM {
position: absolute;
top: 260px;
left: 520px;
}

#mapbase #WL {
position: absolute;
top: 520px;
left: 0px;
}

#mapbase #CI {
position: absolute;
top: 520px;
left: 260px;
}

#mapbase #DE {
position: absolute;
top: 520px;
left: 520px;
}

/* shop............................................................................... */

.article {
position: relative;
top: 0px;
left: 0px;
}

.article .value {
position: absolute;
height: 40px;
padding: 5px 10px 0px 40px;
bottom: 0px;
right: 0px;
font-size: 40px;
font-family: 'Lobster Two', cursive;
letter-spacing: -0.01em;
color: #f2efdb;
text-shadow: 2px 2px 2px #000;
background: url(images/_sc.png) no-repeat 0px 0px;
}
.article .valueYen {
position: absolute;
height: 40px;
padding: 5px 10px 0px 40px;
bottom: 20px;
right: 0px;
font-size: 40px;
font-family: 'Lobster Two', cursive;
letter-spacing: -0.01em;
color: #f2efdb;
text-shadow: 2px 2px 2px #000;
background: url(images/_yen.png) no-repeat 0px 0px;
}
.article .valueNon {
position: absolute;
height: 40px;
padding: 5px 10px 0px 40px;
bottom: 0px;
right: 0px;
font-size: 40px;
font-family: 'Lobster Two', cursive;
letter-spacing: -0.01em;
color: #f2efdb;
text-shadow: 2px 2px 2px #000;
}

.article img {
border: 5px solid transparent;
vertical-align:bottom;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.article a img:hover {
border: 5px solid #FFF;
border-radius: 9px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
}

.article .cartBtn {
position: absolute;
width: 220px;
right: 0px;
padding: 0px;
border: none;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: #597b8c url(images/_cart.png) no-repeat 10px center;
}
.article .cartBtn .text {
width: 100%;
margin: 14px 0px 0px 50px;
padding: 0px;
text-align: left;
font-size: 14px;
font-weight: bold;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #f2efdb;
line-height: 100%;
text-shadow: 2px 2px 2px #333;
}

.article .cartBtn a {
display: block;
height: 40px;
margin: 0px;
text-decoration: none;
border: 5px solid transparent;
}
.article .cartBtn a:hover {
border: 5px solid #FFF;
border-radius: 9px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
}


a.cart {
display: block;
text-decoration: none;
}
.cartBody {
position: relative;
width: 190px;
height: 80px;
margin: 20px 0px;
text-align: center;
background: #597b8c url("images/_cart_big.png") no-repeat 5px 16px;
border: 5px solid transparent;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}
.cartBody:hover {
border: 5px solid #FFF;
border-radius: 9px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
}

.cartBody .cartText {
position: absolute;
left: 75px;
top: 30px;
font-size: 16px;
font-weight: bold;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #f2efdb;
line-height: 100%;
letter-spacing: 0.02em;
text-shadow: 2px 2px 2px #333;
border: 5px solid transparent;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.cartBody #cartCount {
position: absolute;
width: 40px;
left: 22px;
top: 6px;
text-align: center;
font-size: 40px;
font-family: 'Lobster Two', cursive;
letter-spacing: -0.01em;
color: #FFF;
text-shadow: 2px 2px 2px #333;
}


.subCell .gem {
height: 50px;
margin: 10px auto;
padding: 0px;
border: none;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: #bc9200 url(images/_sc.png) no-repeat 5px 5px;
}
.subCell .gem .value {
width: 100%;
margin: 0px 0px 0px -10px;
padding: 6px 0px 0px 0px;
text-align: right;
font-family: 'Lobster Two', cursive;
font-size: 38px;
letter-spacing: -0.01em;
line-height: 100%;
color: #f2efdb;
text-shadow: 2px 2px 2px #000;
}

/* popup.............................................................................. */

#shop #popup {
display: none;
z-index: 1008;
position: fixed;
top: 50%;
left: 50%;
width: 800px;
height: 500px;
margin-left: -400px;
margin-top: -250px;
text-align: left;
background: transparent;
border: 1px dashed #999;
}
#shop #popup .close {
position: absolute;
right: 0px;
top: 0px;
}

#trade #popup {
display: none;
z-index: 1008;
position: fixed;
top: 50%;
left: 50%;
width: 800px;
height: 700px;
margin-left: -400px;
margin-top: -350px;
text-align: left;
background: #2a3335;
}
#trade #popup .close {
position: absolute;
right: 0px;
top: 0px;
}
#trade #popup .close a {
-moz-opacity:0.6;
opacity:0.6;
filter: alpha(opacity=60);
}
#trade #popup .close a:hover {
-moz-opacity:1.0;
opacity:1.0;
filter: alpha(opacity=100);
}

#trade h3 {
margin: 20px 0px -10px 40px;
padding: 0px;
color: #FFF;
font-size: 16px;
font-family: 'Roboto Condensed', 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
line-height: 200%;
line-height: 200%;
}
#trade table {
margin: 40px 0px;
padding: 0px;
empty-cells: show;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
letter-spacing: 1px;
line-height: 200%;
color: #FFF;
border: none;
border-collapse: collapse;
}
#trade th {
width: 250px;
padding: 8px 0px 8px 0px;
text-align: left;
vertical-align: top;
border-bottom: 1px solid #666;
}
#trade td {
padding: 8px;
text-align: left;
color: #CCC;
border-bottom: 1px solid #666;
}

#thanks {
margin: 20px 0px 0px 0px;
}

/* popup cart.......................................................................... */

#trade #popup_cart {
display: none;
z-index: 1008;
position: fixed;
top: 50%;
left: 50%;
width: 400px;
height: 200px;
margin-left: -200px;
margin-top: -100px;
text-align: left;
background: #597b8c;
}
#trade #popup_cart .close {
position: absolute;
right: 0px;
top: 0px;
}
#trade #popup_cart .close a {
-moz-opacity:0.6;
opacity:0.6;
filter: alpha(opacity=60);
}
#trade #popup_cart .close a:hover {
-moz-opacity:1.0;
opacity:1.0;
filter: alpha(opacity=100);
}

#trade #popup_cart .title {
width: 100%;
margin: 18px;
padding: 0px;
text-align: left;
font-size: 16px;
font-weight: bold;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #f2efdb;
line-height: 100%;
text-shadow: 2px 2px 2px #333;
}
#trade #popup_cart .title img {
margin: 0px 5px 0px 0px;
vertical-align: middle;
}

#trade #popup_cart .btn {
width: 90%;
margin: 10px auto;
padding: 10px;
text-align: center;
font-size: 16px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
color: #f2efdb;
background: #2a3335;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

#trade #popup_cart .btn a {
display: block;
width: 100%;
text-decoration: none;
}

.pulldown select {
width: 75px;
margin: 0px;
padding: 2px;
vertical-align: middle;
font-size: 14px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: #000;
background: #fdfff6;
border: 1px solid #EEE;
}
.amount {
margin: 0px 5px 0px 30px;
padding: 0px;
font-size: 14px;
font-weight: normal;
font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: #f2efdb;
}
.total_amount {
width: 100%;
margin: 20px 20px 20px 0px;
padding: 0px;
text-align: right;
font-size: 48px;
font-weight: normal;
font-family: 'Lobster Two', cursive;
color: #f2efdb;
}
.total_amount span {
margin: 0px 5px 0px 0px;
font-size: 25px;
font-weight: bold;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

.cart_border {
clear: both;
margin: 0px 0px;
border-top: 1px solid #444;
}

#webpay {
width: 100%;
margin: 0px 20px 0px 0px;
padding: 0px;
text-align: right;
}

/* the path........................................................................... */

#path_title {
position: relative;
margin: 10px 0px 0px 0px;
}
#path_title h2 {
position: absolute;
z-index: 10;
width: 780px;
top: 25px;
left: 0px;
font-size: 16px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
letter-spacing: -0.01em;
font-weight: normal;
line-height: 60%;
text-align: center;
color: #f2efdb;
text-shadow: 2px 2px 2px #000;
}
#path_title h2 span {
display: block;
font-size: 60px;
font-family: 'Lobster Two', cursive;
font-weight: normal;
line-height: 100%;
color: #f2efdb;
}
#path_title span#icon {
position: absolute;
z-index: 5;
width: 780px;
top: 110px;
left: 0px;
text-align: center;
}
#path_title span#icon img {
width: 50px;
height: 50px;
margin: 0px 5px;
border: 1px dashed #999;
box-shadow: 5px 5px 3px rgba(0,0,0,0.7);
}
#pathFrame iframe {
margin:0px;
border: 0px solid #666;
width: 100%;
height: 5100px;
}

table#path {
width: 100%;
margin: 0px 0px 0px 0px;
empty-cells: show;
font-family: 'Roboto Condensed', 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
border: none;
border-collapse: collapse;
}

table#path th {
margin: 0px;
padding: 10px 0px 10px 0px;
text-align: left;
vertical-align: top;
white-space: nowrap;
color: #FFF;
font-size: 14px;
background: #2a3335;
}
table#path th.focus {
color: #FFF;
background: #bc9200;
}
table#path td {
margin: 0px;
padding: 10px 0px 10px 5px;
font-size: 14px;
color: #AAA;
text-align: left;
vertical-align: top;
border-bottom: 1px dashed #666;
}

table#path td.focus {
color: #EEE;
background: rgba(188,146,0,0.3);
}

table#path td.character {
font-size: 22px;
}
table#path td.character img {
margin: 0px 5px 0px 0px;
}
table#path td.character span {
margin: 0px 0px 0px 5px;
font-size: 10px;
letter-spacing: 0.06em;
color: #647f84;
}

table#path td a {
color: #FFF;
}
table#path td a:hover {
color: #ffd700;
}

table#path tr:hover {
background: #292929;
}

table#path a {
text-decoration: none;
}

table#path .slot_rank {
width: 1%;
}

table#path .slot_char {
width: 39%;
}

table#path .number {
width: 20%;
text-align: center;
}
table#path .number a {
display: block;
width: 100%;
}

/* bug report......................................................................... */

#report {
background: #DDD;
}

/* Forum.............................................................................. */

table.fTable {
width: 100%;
margin: 30px 0px 0px 0px;
empty-cells: show;
font-family: 'Roboto Condensed', 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
border: none;
border-collapse: collapse;
}
table.fTable th {
margin: 0px;
padding: 5px 0px 0px 5px;
text-align: left;
vertical-align: top;
white-space: nowrap;
font-size: 11px;
background: #2a3335;
}
table.fTable td {
margin: 0px;
padding: 10px 0px 10px 5px;
font-size: 14px;
color: #C0C0C0;
text-align: left;
vertical-align: top;
border-bottom: 1px dashed #666;
}
table.fTable td a {
font-size: 14px;
}

table.fTable tr:hover {
background: #292929;
}

table.fTable .number {
text-align: center;
}

table.fTable a {
text-decoration: none;
}

blockquote {
margin: 0px 0px 10px 0px;
padding: 0px;
text-align: left;
vertical-align: top;
font-family: 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
white-space: normal;
color: #DDD;
}

table.pTable {
width: 100%;
margin: 0px 0px 0px 0px;
empty-cells: show;
border: none;
border-collapse: collapse;
}
table.pTable th {
margin: 0px;
padding: 30px 5px 20px 0px;
text-align: left;
vertical-align: top;
white-space: nowrap;
font-family: 'Roboto Condensed', 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: normal;
color: #FFF;
}
table.pTable td {
margin: 0px;
padding: 20px 20px 0px 20px;
font-family: 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
font-size: 11px;
color: #888;
text-align: left;
background: #333;
}

table.pTable b {
padding: 0px 5px 0px 0px;
color: #ffd700;
font-size: 16px;
}

table.pTable a {
color: #ffd700;
text-decoration: none;
}

table.pTable blockquote {
padding: 0px 0px 30px 0px;
}
table.pTable blockquote a {
color: #FFF;
text-decoration: underline;
}

table.pTable .number {
text-align: center;
}

table.pTable .thread td {
margin: 0px;
padding: 0px;
}

table.pTable .thread td b, table.pTable .thread td a {
color: #333;
}

table.pTable .thread td div {
margin: 0px 20px;
padding: 20px;
color: #888;
}

table.pTable .thread blockquote {
padding: 0px;
color: #333;
}

table.pTable .thread blockquote a {
text-decoration: underline;
}

table.pTable strong {
color: #FFF;
}

#credit {
text-align: right;
font-size: 14px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: #FFF;
}

#credit a {
color: #999;
}


.pager, .pager_top {
padding: 20px;
text-align: right;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 100%;
color: #999;
}
.pager span, .pager a, .pager #now, .pager_top span, .pager_top a, .pager_top #now {
margin: 0px 2px;
padding: 4px 8px;
color: #FFF;
text-decoration: none;
background: #bc9200;
border-radius: 10px;
}
.pager #now, .pager a:hover, .pager_top #now, .pager_top a:hover {
color: #333;
background: #ffd700;
}
.pager i, .pager_top i {
font-style: normal;
font-size: 20px;
line-height: 90%;
}

.mainCell .pager_top {
position: absolute;
top: -20px;
right: 0px;
color: transparent;
}

.forum #acMenu dl {
margin: 0px;
padding: 0px;
}
.forum #acMenu dt {
float: left;
margin: 0px;
padding: 0px;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 100%;
color: #999;
cursor: pointer;
}
.forum #acMenu dd {
margin: 0px;
padding: 10px;
display: none;
width: 100%;
line-height: 150%;
text-align: left;
color: #666;
}

/* press.............................................................................. */

#pressBox {
position: relative;
margin: 30px 0px;
padding: 100px;
border: none;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
background: #FFF;
}

#pressBox #icon {
position: absolute;
top: 60px;
right: 110px;
color: transparent;
}
#pressBox #icon img {
width: 64px;
height: 64px;
}

#pressBox .press img {
width: 800px;
}

#pressBox .cell {
margin: 0px 10px;
padding: 0px;
}
#pressBox img {
width: 100%;
vertical-align:bottom;
}

#pressBox .text p {
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
line-height: 180%;
letter-spacing: 0.1em;
color: #333;
}
#pressBox .text p.bit {
margin: 0px;
font-size: 10px;
line-height: 300%;
letter-spacing: 1px;
}

#pressBox .text a {
color: #333;
}

#pressBox .text b {
color: #333;
}

#pressBox .text h1 {
margin: 0px 0px 30px 0px;
padding: 0px;
font-size: 26px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
line-height: 160%;
text-align: left;
color: #333;
}

#pressBox .text h2 {
margin: -70px 0px 0px 0px;
font-size: 32px;
color: #333;
}

#pressBox .text h3 {
margin: 50px 0px 0px 0px;
padding: 0px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
line-height: 100%;
text-align: left;
color: #333;
}

#pressBox .text h4 {
color: #333;
}

#pressBox .text h5 {
margin: 10px 0px;
padding: 5px 10px;
text-align: right;
font-size: 14px;
font-family: 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', '微軟正黑體', Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
line-height: 150%;
letter-spacing: 1px;
color: #333;
}
/* modal.............................................................................. */

#blocker {
display: none;
z-index: 1000;
}

#popup {
display: none;
z-index: 1008;
position: fixed;
top: 50%;
left: 50%;
width: 400px;
height: 400px;
margin-left: -200px;
margin-top: -200px;
text-align: left;
background: #2a3335;
}

#popup .close {
text-align: right;
}
#popup .close a {
-moz-opacity:0.6;
opacity:0.6;
filter: alpha(opacity=60);
}
#popup .close a:hover {
-moz-opacity:1.0;
opacity:1.0;
filter: alpha(opacity=100);
}

#popup ul {
padding: 0px 0px 0px 40px;
font-family: 'Roboto Condensed', 'Trebuchet MS', 'Meiryo', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Microsoft JhengHei', Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #FFF;
}
#popup li {
list-style-type: square;
line-height: 160%;
}

#popup li a {
margin: 0px;
padding: 0px;
display: inline;
color: #FFF;
text-decoration: underline !important;
}
#popup li a:hover {
background: transparent;
}

#popup1 {
display: none;
}

/* foot............................................................................... */

#footWrap {
clear: both;
width: 100%;
}

#foot {
width: 1000px;
margin: 0px auto;
padding: 30px 0px;
text-align: center;
font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
font-size: 14px;
letter-spacing: 1px;
color: #AA4400;
}

#foot a {
color: #AA4400;
}

#foot .copyright {
display: inline;
}

#foot .copyright img {
margin: 0px 0px 0px 10px;
vertical-align: middle;
}
